The parsec-parsers package

[Tags: bsd3, deprecated, library]

Deprecated in favor of parsers

This permits parsec parsers to be written using the combinators from the parsers package.


Properties

Versions0.1, 0.1.1, 0.1.1.1, 0.1.1.2, 0.2
Dependenciesbase (>=3 && <5), parsec (==3.1.*), parsers (>=0.5 && <0.11)
LicenseBSD3
CopyrightCopyright (C) 2012-2013 Edward A. Kmett
AuthorEdward A. Kmett
MaintainerEdward A. Kmett <ekmett@gmail.com>
Stabilityprovisional
CategoryText, Parsing
Home pagehttp://github.com/ekmett/parsec-parsers/
Bug trackerhttp://github.com/ekmett/parsec-parsers/issues
Source repositoryhead: git clone git://github.com/ekmett/parsec-parsers.git
Upload dateTue Nov 5 10:46:58 UTC 2013
Uploaded byDagOdenhall
Downloads273 total (23 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees